Home Forums WC Vendors Pro Support Error which brouht my site down Reply To: Error which brouht my site down

#59214
Elvin
Participant

Hi Anna i updated the pro version as you instructed now getting this Error

WooCommerce not found.. WC Vendors Pro requires a minimum of WooCommerce v2.6.0.

And its already installed.See below

WooCommerce
Settings | Deactivate | Edit
An e-commerce toolkit that helps you sell anything. Beautifully.

Version 2.6.14 | By WooThemes | View details | Docs | API Docs | Premium Support

The version is 2.6.14 i assume its supposed to work.

Also by activating this two plug ins i still get issues of site going down until i disable again all the plug ins see below plugins…

WooCommerce Prices By User Role
Activate | Edit | Delete
With this plugin for WooCommerce Products can be offered different prices for each customer group. Also you can do only product catalog without prices and show custom notification instead price.

Version 2.20.3 | By Festi | Visit plugin site

Select WooCommerce Product Archive Customiser
WooCommerce Product Archive Customiser
Activate | Edit | Delete
Allows you to customise WooCommerce product archives. Change the number of product columns and the number of products displayed per page. Toggle the display of core elements and enable some that are not included in WooCommerce core such as stock levels and product categories.

Version 1.0.5 | By jameskoster | View details

What should i do next….

This website uses cookies to ensure you get the best experience on our website.